Subject: Ticket Assigned - Problem in password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 06:08:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in password  
I have problems in singing in my account via app and website both.
I have try to ganache my password many times and I’m sure it’s right! But they keep telling my its not
 I have try many times until now
Please help me, also i have 200 in my  center point account! So i need my account

0534763091
This email.

I will attach a screenshot about the issue.

Contacted
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1391965